body{
	margin : 0px;
	padding : 0px;
	border : none;
	background-color:#f1eee6;
	
}

#container{
margin:0 auto 0 auto;
width:972px;
}

.mainmenu{
	font-family: Arial,Regular,Crisp;
	font-size:15px;
	text-decoration:none;
	color:#fffcfc;
	
}
/*.mainmenu:hover{
	font-family: Arial,Regular,Crisp;
	font-size:15px;
	text-decoration:none;
	color:#FFFFFF;
	background-color:#a0cf67;
	padding:8px;
	
}*/
.current{
background-color:#a0cf67;
}

.current a{
font-family: Arial,Regular,Crisp;
font-size:15px;
text-decoration:none;
color:#FFFFFF;
background-color:#a0cf67;
padding:8px;
}
#bodybg_int{
	background:url(../images/whiteback_int.jpg);
	background-repeat:no-repeat;
	width:993px;
	height:647px;
	
}
#footerbg_int{
	background-image:url(../images/int_footer_back.jpg);
	background-repeat:no-repeat;
	height:44px;
	width:993px;
	
	
	
}
.phone-text{
font-family:Arial,Crisp;
font-size:16px;
font-weight:bold;
color:#8b8475;


}

#green_back{
	background-image:url(../images/green_back.jpg);
	background-repeat:no-repeat;
	height:251px;
	width:317px;
	
	
	
}
#ass_back{
	background-image:url(../images/ass_back.jpg);
	background-repeat:no-repeat;
	height:252px;
	width:317px;
	
	
	
}

#menubgfooter_print{
	background-image:url(../images/print_footer_back.jpg);
	background-repeat:no-repeat;
	height:44px;
	width:992px;
	
}

.welcome{
	font-family:Arial,Crisp;
	font-weight:bold;
	font-size:22px;
	padding-left:18px;
	
		padding-top:5px; 
	color:#a0cf67; 
	
	text-align:left;
}
.bgtxt{
	font-family:Arial,Regular,Crisp;
	font-size:16px;
	color:#60605f;
	text-align:justify;
	text-decoration:none;
	
	padding-left:15px;
	padding-right:15px;
	
	
	
	line-height:18px;
}
.bgtxt1{
	font-family:Arial,Regular,Crisp;
	font-size:14px;
	color:#60605f;
	text-align:justify;
	text-decoration:none;
	
	padding-left:15px;
	padding-right:15px;
	
	
	
	line-height:18px;
}
.bgtxt1:hover{
	font-family:Arial,Regular,Crisp;
	font-size:14px;
	color:#60605f;
	text-align:justify;
	text-decoration:underline;
	
	padding-left:15px;
	padding-right:15px;
	
	
	
	line-height:18px;
}
.foot1{
	font-family:Arial,Regular;
	font-size:12px;
	
	text-decoration:none;
	color:#848181;
	padding-right:20px;
}
.foot{
	font-family:Arial,Regular;
	font-size:12px;
	
	text-decoration:none;
	color:#848181;
	
}
.foot:hover{
	font-family:Arial,Regular;
	font-size:12px;
	
	text-decoration:underline;
	color:#848181;
	
}
.foot_menu{
	font-family:Arial,Regular,Crisp;
	font-size:12px;
	
	text-decoration:none;
	color:#c0c0c0;
	padding-left:20px;
}
.foot_menu:hover{
	font-family:Arial,Regular,Crisp;
	font-size:12px;
	
	text-decoration:underline;
	color:#c0c0c0;
	padding-left:20px;
}

input{
	width:100px;
}

/**************  ADDED ON 14th SEP **************************/
.scroll {
width:600px;
height: 230px; 
overflow-y: scroll; 
scrollbar-arrow-color:blue; 
scrollbar-face-color: #e7e7e7; 
scrollbar-3dlight-color: #a0a0a0; 
scrollbar-darkshadow-color:#888888;
font-family:Arial,Regular,Crisp;
	font-size:14px;
	color:#60605f;
	text-align:justify;
	text-decoration:none;
padding-left:1px;
	padding-right:15px;
	
	
	
	line-height:18px;
}

.ok_msg {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color:#008000;
padding-left: 2px;
text-decoration: none;
}



#topNav{
float:left;
padding:68px 0px 0px 400px;
margin:0;
}

#topNav ul{
padding:0;
margin:0;
list-style-type:none;
}

#topNav li{
padding:0;
margin:0;
float:left;
display:block;
}

#topNav li a:link, #topNav li a:active, #topNav li a:visited{
background:url(../images/button2.jpg) no-repeat 0 0;
width:114px;
height:26px;
font:12px Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
text-align:center;
text-decoration:none;
padding:10px 0 0 0;
margin:0 0 0 10px;
float:left;
display:block;

}

#topNav li a:hover{
color:#c5c5c5;
}
@font-face {
 font-family: ITCAvantGardePro;
  src: url('../font/ITCAvantGardePro.otf');
 
}
.green1
{
font-family:ITCAvantGardePro;
font-size:20px;
color:#515056;
padding-left:25px;
text-align:left;

}
.green2
{
font-family:ITCAvantGardePro;
font-size:25px;
color:#515056;
padding-left:25px;
text-align:left;

}
.green2b
{
font-family:ITCAvantGardePro;
font-size:15px;
color:#c7c1b3;
padding-left:25px;
text-align:left;
}
.green3
{
font-family:ITCAvantGardePro;
font-size:30px;
color:#ffffff;
padding-left:25px;
text-align:left;
}
.green4
{
font-family:ITCAvantGardePro;
font-size:30px;
color:#ffffff;
padding-left:25px;
text-align:left;
}
.green5
{
font-family:ITCAvantGardePro;
font-size:25px;
color:#515056;
padding-left:25px;
text-align:left;
}
.green6
{
font-family:ITCAvantGardePro;
font-size:20px;
color:#515056;
padding-left:25px;
padding-bottom:20px;
text-align:left;
}
.rqst_heading
{
font-family:Arial,Criap;
font-weight:bold;
font-size:20px;
color:#FFFFFF;
padding-left:20px;
padding-top:8px;
text-align:left;
}
.rqst_input
{
font-family:Arial,Regular,Crisp;
font-size:15px;
color:#FFFFFF;
text-align:left;
}
.input-field-rqst{width: 190px;height: 25px;background:#8e8c8c;border:1px solid #ffffff ;-moz-border-radius: 0px;
 border-radius:0px;font: normal 12px Calibri;color: #000; padding-right:5px;}